version = 3
globalExecutorParallelism = "1"

[clientSideConfig]

	[clientSideConfig.modifyMaxVDConfig]
		enableExtRenderDistanceProtocol = false
		enabled = false

[noTickViewDistance]
	enabled = false

[threadedWorldGen]
	enabled = false
	
[ioSystem]
	gcFreeChunkSerializer = true
		
[chunkSystem]
	syncPlayerTickets = false